; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.


[App]
Vendor=BrowserWorks
Name=Waterfox
RemotingName=waterfox
Version=128.6.0
Profile=Waterfox
BuildID=20250106170000
SourceRepository=https://github.com/BrowserWorks/Waterfox
SourceStamp=d24c85c3eab06f5cddd648118126f12019cc9ffe
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=128.6.0
MaxVersion=128.6.0

[XRE]
EnableProfileMigrator=1


[AppUpdate]
URL=https://aus1.waterfox.net/update/%PRODUCT%/%DISPLAY_VERSION%/%OS%_%ARCH%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
